independent_variables:
  - header:
      name: $p_\text{T}(\ell_{2})$ [GeV]
    values:
      - high: 12.00
        low: 10.00
        value: 11.00
      - high: 14.00
        low: 12.00
        value: 13.00
      - high: 16.00
        low: 14.00
        value: 15.00
dependent_variables:
  - header:
      name: $tHc$ FCNC
    qualifiers:
      - name: SQRT(s)
        units: GeV
        value: 13000
      - name: LUMINOSITY
        units: fb$^{-1}$
        value: 140
    values:
      - value: -0.21172121819108725
      - value: -0.21548778377473354
      - value: -0.23086863290518522
  - header:
      name: $t\bar{t}H$
    qualifiers:
      - name: SQRT(s)
        units: GeV
        value: 13000
      - name: LUMINOSITY
        units: fb$^{-1}$
        value: 140
    values:
      - value: 1.6779747009277344
      - value: 1.6388438940048218
      - value: 1.9218281507492065
  - header:
      name: $t\bar{t}W$
    qualifiers:
      - name: SQRT(s)
        units: GeV
        value: 13000
      - name: LUMINOSITY
        units: fb$^{-1}$
        value: 140
    values:
      - value: 2.889007568359375
      - value: 3.1570546627044678
      - value: 3.4660117626190186
  - header:
      name: $t\bar{t}Z$
    qualifiers:
      - name: SQRT(s)
        units: GeV
        value: 13000
      - name: LUMINOSITY
        units: fb$^{-1}$
        value: 140
    values:
      - value: 8.5134220123291016
      - value: 8.9486265182495117
      - value: 10.467936515808105
  - header:
      name: $VV3\ell$ + $b/c$
    qualifiers:
      - name: SQRT(s)
        units: GeV
        value: 13000
      - name: LUMINOSITY
        units: fb$^{-1}$
        value: 140
    values:
      - value: 8.7672195434570312
      - value: 10.170858383178711
      - value: 11.265253067016602
  - header:
      name: $tWZ$
    qualifiers:
      - name: SQRT(s)
        units: GeV
        value: 13000
      - name: LUMINOSITY
        units: fb$^{-1}$
        value: 140
    values:
      - value: 1.0227919816970825
      - value: 1.1378573179244995
      - value: 1.3976387977600098
  - header:
      name: $tZq$
    qualifiers:
      - name: SQRT(s)
        units: GeV
        value: 13000
      - name: LUMINOSITY
        units: fb$^{-1}$
        value: 140
    values:
      - value: 2.9710254669189453
      - value: 3.9363396167755127
      - value: 4.937720775604248
  - header:
      name: HF-dec. $\mu$
    qualifiers:
      - name: SQRT(s)
        units: GeV
        value: 13000
      - name: LUMINOSITY
        units: fb$^{-1}$
        value: 140
    values:
      - value: 67.504234313964844
      - value: 33.212200164794922
      - value: 21.58222770690918
  - header:
      name: Others
    qualifiers:
      - name: SQRT(s)
        units: GeV
        value: 13000
      - name: LUMINOSITY
        units: fb$^{-1}$
        value: 140
    values:
      - value: 26.199032176592581
      - value: 11.308692591707437
      - value: 10.969857189435215
  - header:
      name: Total
    qualifiers:
      - name: SQRT(s)
        units: GeV
        value: 13000
      - name: LUMINOSITY
        units: fb$^{-1}$
        value: 140
    values:
      - value: 119.54470740451606
        errors:
          - symerror: 8.6754705544796646
      - value: 73.510474211783503
        errors:
          - symerror: 5.345465198914451
      - value: 66.008474767458807
        errors:
          - symerror: 4.83327553668639
  - header:
      name: Data
    qualifiers:
      - name: SQRT(s)
        units: GeV
        value: 13000
      - name: LUMINOSITY
        units: fb$^{-1}$
        value: 140
    values:
      - value: 128
      - value: 69
      - value: 66